/* No comment provided by engineer. */
"Export to Image failed" = "Export to Image failed";

/* No comment provided by engineer. */
"Export to iWeb..." = "Export to iWeb...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "Unable to export Image to: %@";

